<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Interaction with Other Components</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">12.7</span>&#x00A0;&#x00A0;<a 
 id="x97-15200012.7"></a>Interaction with Other Components</h3>
<!--l. 1464--><p class="noindent" >The XML editor interacts predominantly with the Navigator, the Metadata Editor the
Unicode Character Table and the Text-Image-Link-Editor.
</p><!--l. 1466--><p class="noindent" >
</p>
<div class="subsectionTOCS">
&#x00A0;&#x00A0;<span class="subsectionToc" >12.7.1&#x00A0;&#x00A0;<a 
href="textgrid-manualsu36.html#x98-15300012.7.1">XML Editor and Navigator</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >12.7.2&#x00A0;&#x00A0;<a 
href="textgrid-manualsu37.html#x99-15400012.7.2">XML Editor and Metadata Editor</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >12.7.3&#x00A0;&#x00A0;<a 
href="textgrid-manualsu38.html#x100-15500012.7.3">XML Editor and Unicode Character Table</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >12.7.4&#x00A0;&#x00A0;<a 
href="textgrid-manualsu39.html#x101-15600012.7.4">XML Editor and Text-Image-Link-Editor</a></span>
</div>



                                                                                

                                                                                
<!--l. 1482--><p class="noindent" ><a 
 id="tailtextgrid-manualse47.html"></a> </p> 
</body></html> 
